<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="220dp"
    android:layout_height="160dp"
    app:cardBackgroundColor="@color/ui_container_1"
    app:cardCornerRadius="8dp"
    app:cardElevation="0dp">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/backgroundIv"
            android:layout_width="220dp"
            android:layout_height="110dp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:roundBottomLeft="false"
            app:roundBottomRight="false"
            app:roundTopLeft="true"
            app:roundTopRight="true"
            app:roundedCornerRadius="8dp"
            app:roundingBorderColor="@color/resource_border"
            app:roundingBorderWidth="1dp" />

        <TextView
            android:id="@+id/titleTv"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginRight="12dp"
            android:ellipsize="end"
            android:includeFontPadding="false"
            android:lines="1"
            android:textColor="@color/text_primary"
            android:textSize="@dimen/body_text_size"
            app:layout_constraintBottom_toTopOf="@+id/descTv"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintRight_toRightOf="parent"
            app:layout_constraintTop_toBottomOf="@id/backgroundIv"
            app:layout_constraintVertical_chainStyle="packed"
            tools:text="《剑与远征》手游新版本震撼来袭, don't blame on me" />

        <TextView
            android:id="@+id/descTv"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="12dp"
            android:layout_marginTop="2dp"
            android:includeFontPadding="false"
            android:textColor="@color/text_tertiary"
            android:textSize="@dimen/little_secondary_size"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintLeft_toLeftOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/titleTv"
            tools:text="新手攻略" />
    </androidx.constraintlayout.widget.ConstraintLayout>
</androidx.cardview.widget.CardView>